const express = require("express");

const Application = express();

Application.listen(3307,'127.0.0.1',()=>{
    console.log("✅ Portu üzerinden http sunucusu açıldı")
});

Application.set('view engine', 'ejs');

exports.Application = Application;